<?xml version="1.0" encoding="UTF-8"?><document><common name="close">Bezárás</common>
<common name="viewAndPrint">A témakör megtekintése és nyomtatása</common>
<common name="play">Lejátszás</common>
<common name="rewind">Visszatekerés</common>
<common name="nextStep">Következő lépés</common>
<common name="prevStep">Előző lépés</common>
<text1><span class="stepNumber">1. </span><p class="stepparafirst" id="hu_ww-v331426544">Vegye ki a tálcát a készülékből.</p></text1>
<text2><span class="stepNumber">2. </span><p class="stepparafirst" id="hu_ww-v331426588">Egyenesen kifelé húzva távolítsa el az elakadt lapot.</p></text2>
<text3><span class="stepNumber">3. </span><p class="stepparafirst" id="hu_ww-v331426632">Helyezze vissza a tálcát.</p></text3>
<text4><span class="stepNumber">4. </span><p class="stepparafirst" id="hu_ww-v331426676">A nyomtatás folytatásához nyomja meg az <span class="controlpanelelement">OK</span> gombot.</p></text4>
</document>